<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>JShomework13</title>
</head>
<body class="body">
<nav>
    <div class="logo">
        <div class="logo-bg">
            <img src="./images/logo-img 1.png" height="27" width="27" alt="">
        </div>
        <p class="logo-text">Architect</p>
    </div>
    <ul class="menu">
        <li><a class="menu-link" href="#">Home</a></li>
        <li><a class="menu-link" href="#">Architecture</a></li>
        <li><a class="menu-link" href="#">Strange buildings</a></li>
        <li><a class="menu-link" href="#">Magazine</a></li>
        <li><a class="menu-link" href="#">Blog</a></li>
        <li><a class="menu-link" href="#">News</a></li>
    </ul>
    <button class="btn">Сменить тему</button>
    <div class="search"><img src="./images/search.png" class="img" alt=""></div>
</nav>
<main>
    <div class="background-image">
        <header class="header">
            <h2 class="title-background-image">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
            <div class="button">
                <button class="subscribe-btn">Subscribe Now</button>
                <button class="best-articles-btn">Best Articles</button>
            </div>
        </header>
    </div>
    <section class="most-popular-posts">
        <div class="background-posts-wrapper">
            <h2 class="title-posts">MOST POPULAR POSTS </h2>
            <div class="posts">
                <div class="posts-item-1">
                    <div class="text-post-item1">
                        <img src="images/vanglo-house-1 1.png" alt="">
                        <p class="post-text">Vanglo House By LWPAC in Canada</p>
                    </div>
                </div>
                <div class="posts-item-4">
                    <div class="text-post-item1">
                        <img src="images/vanglo-house-6.png" alt="">
                        <p class="post-text">Royal Blossom Hotel & Spa in USA</p>
                    </div>
                </div>
                <div class="posts-2">
                    <div class="text-post-item2">
                        <img src="images/sunrise.png" alt="">
                        <p class="post-text">Sunrise Expanse Hotel in USA</p>
                    </div>
                </div>
                <div class="posts-item-5">
                    <div class="text-post-item4">
                        <img src="images/p1_8.png" alt="">
                        <p class="post-text">Sunset Shack Hotel in Spain</p>
                    </div>
                </div>
                <div class="posts-3">
                    <div class="text-post-item3">
                        <img src="images/ringve-museum-1.png" alt="">
                        <p class="post-text">Stargaze Resort & Spa in USA</p>
                    </div>
                </div>
                <div class="posts-item=6">
                    <div class="text-post-item2">
                        <img src="images/perehod.png" alt="">
                        <p class="post-text">Glorious Expanse Hotel in France</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="most-popular-clients">
        <div class="background-image-parallax">
            <h2 class="title-parallax">OUR MOST POPULAR CLIENTS</h2>
            <hr class="line">
            <div class="image-parallax">
                <img src="images/Layer 3.png" alt="">
                <img src="images/logo-8.png" alt="">
                <img src="images/Layer 2.png" alt="">
                <img src="images/logo-3.png" alt="">
            </div>
        </div>
    </section>

    <section class="top-rated">
        <div class="background-latests-wrapper">
            <h2 class="title-latests-posts">TOP RATED</h2>
            <div class="latests-posts">
                <img src="images/Kids-Store-Lighting-2.png" alt="">
                <img src="images/Kids-Store-Lighting-1 (1).png" alt="">
                <img src="images/Kids-Store-Lighting-1 (1) (1).png" alt="">
                <img src="images/ia-Pools-1.png" alt="">
                <img src="images/IA-Hourses-6.png" alt="">
                <img src="images/IA-billionares-6.png" alt="">
                <img src="images/Brazil-staduims-IA-1.png" alt="">
            </div>
        </div>
    </section>

    <section class="hot-news">
        <div class="background-news-wrapper">
            <h2 class="title-news">HOT NEWS</h2>
            <div class="post-news">
                <div class="post1">
                    <img src="images/post-1-img.png" alt="">
                    <div class="post-news1">
                        <div class="title-post-news2"><h3>Prophecy Hotel & Spa in Emirate</h3></div>
                        <p class="text-post-news1">Amazing Gabion Ideas for Outdoors A Gabion is a
                            cage box or cylinder filled with rocks, concrete, or
                            sometimes sand and soil and It is a great way to
                            decorate your outdoor. Amazing Gabion Ideas for
                            Outdoors A Gabion is a cage box or cylinder filled
                            with rocks, concrete, or sometimes sand and soil
                            and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="post2">
                    <img src="images/post-2-img.png" alt="">
                    <div class="post-news2">
                        <p class="title-post-news1">Nebula Hotel in Spain</p>
                    </div>
                </div>
                <div class="post3">
                    <img src="images/post-3-img.png" alt="">
                    <div class="post-news1">
                        <div class="title-post-news"><h3>Western Pyramid Resort in Egypt</h3></div>
                        <p class="text-post-news3">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks, concrete, or sometimes sand and soil and It is
                            a great way to decorate your outdoor. Amazing Gabion Ideas for
                            Outdoors A Gabion is a cage box or cylinder filled with rocks
                            , concrete, or sometimes sand and soil and It is a great way to
                            decorate your outdoor</p>
                    </div>
                </div>
                <div class="post4">
                    <img src="images/post-4-img.png" alt="">
                    <div class="post-news3">
                        <div class="title-post-news"><h3>Grand Meadows Resort in Maldives</h3></div>
                        <p class="text-post-news3">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks, concrete, or sometimes sand and soil and It is
                            a great way to decorate your outdoor. Amazing Gabion Ideas for
                            Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to
                            decorate your outdoor</p>
                    </div>
                </div>
                <div class="post5">
                    <img src="images/post-5-img.png" alt="">
                    <div class="post-news3">
                        <div class="title-post-news"><h3>Wanderlust Resort in Tenerife</h3></div>
                        <p class="text-post-news3">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks, concrete, or sometimes sand and soil and It is
                            a great way to decorate your outdoor. Amazing Gabion Ideas for
                            Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to
                            decorate your outdoor</p>
                    </div>
                </div>
                <div class="post6">
                    <img src="images/post-6-img.png" alt="">
                    <div class="post-news3">
                        <div class="title-post-news"><h3>Twin Sanctuary Hotel in Great Britain</h3></div>
                        <p class="text-post-news3">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks, concrete, or sometimes sand and soil and It
                            a great way to decorate your outdoor. Amazing Gabion Ideas for
                            Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way
                            decorate your outdoor</p>
                    </div>
                </div>
                <div class="post7">
                    <img src="images/post-7-img.png" alt="">
                    <div class="post-news2">
                        <p class="title-post-news1">Prism Hotel in Ireland</p>
                    </div>
                </div>
                <div class="post8">
                    <img src="images/post-8-img.png" alt="">
                    <div class="post-news1">
                        <div class="title-post-news2"><h3>King's Shroud Resort in Spain</h3></div>
                        <p class="text-post-news1">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks, concrete, or sometimes sand and soil and It
                            is a great way to decorate your outdoor. Amazing Gabion Ideas for
                            Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way
                            to decorate your outdoor</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

</main>
<footer>
    <div>
        <p class="footer-text">
            All Rights Reserved © 2014  architect.com -
            Interior Design & Architecture Magazine
        </p>
    </div>
    <div class="vector-smart">
        <img src="./images/Vector Smart Object copy 3.png" alt="">
        <img src="./images/Vector Smart Object.png" class="img-footer" alt="">
    </div>
</footer>
<script src="js/script.js"></script>
</body>
</html>